﻿#wrapper {
    min-height: 100%;
    position: relative;
    }
#wrapper .preheader {
    background-color: #333333;
}
.preheader span, .preheader a{
    padding:8px 30px;
    color:white;
    display: inline-block;
}
#wrapper .header {
    background-color:rgba(300,300,300,0.9);
    position:fixed;
    z-index:200;
    width:100%;
	border-bottom:solid 3px #498b2a;
}
#wrapper .header .RadMenu {
	float:right;
 	white-space:normal !important;
	padding:10px 0px
}
.RadMenu .rmGroup .rmLink {
    white-space: nowrap;
}
.RadMenu_Bootstrap .rmRootGroup {
    border-color: transparent !important;
	background-color: transparent !important;
}
.RadMenu_Bootstrap{
	font-family:'Titillium Web', sans-serif !important;
	font-weight: 700;
}
.RadMenu_Bootstrap .rmRootGroup .rmRootLink {
	color:#498b2a !important;
}
.RadMenu_Bootstrap .rmRootLink:hover {
	background-color:#498b2a !important;
	color:white !important;
}
.RadMenu_Bootstrap .rmGroup .rmSelected > .rmLink, .RadMenu_Bootstrap .rmGroup .rmSelected > .rmLink:hover, .RadMenu_Bootstrap .rmGroup .rmExpanded > .rmLink, .RadMenu_Bootstrap .rmGroup .rmExpanded > .rmLink:hover {
	background-color:#498b2a !important;
	color:white !important;
}
.RadMenuPopup {
  z-index: 300 !important;
}
#wrapper .logo {
    float:left;
	padding:10px 0px
}
#wrapper .logo img {
    max-width: 100%;
}
#wrapper .Content {
    padding-bottom:250px;
}
.Content img{
	max-width: 100%;
}
.ContentMain, .preheaderInner, .headerInner, .BoxedContent, .FooterBlock{
	margin:0px auto !important;
    max-width: 1170px;
	padding:0px 20px;
}
#wrapper #FC_Footer {
	position:absolute;
	bottom:0;
	display:inline-block;
	color:white;
	width: 100%;
	background-color:#4b8b2a;
	background-image: -webkit-linear-gradient(top, #4b8b2a 0, #1f4f11 100%);
	background-image: linear-gradient(to bottom, #4b8b2a 0, #1f4f11 100%);
	-webkit-box-shadow: inset 2px 2px 8px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 2px 2px 8px rgba(0,0,0,0.4);
	box-shadow: inset 2px 2px 8px
	rgba(0,0,0,0.4);
	margin-top: 40px;
}
.contactBlock{
	display:inline-block;
	min-width:230px;
	width:33%;
	vertical-align: top;
	padding:30px 0px;
}
.contactBlock a{
	color:white;
}
.FC_FooterDetails{
	padding:15px;
	background-color:#333;
	color:#999;
	text-align:center;
	font-size: 0.8em;
}
.FC_FooterDetails a{
	color:#999;
	text-decoration: none;
}